Activity log for bug #1715656

Date Who What changed Old value New value Message
2017-09-07 14:37:50 Kleber Sacilotto de Souza bug added bug
2017-09-07 14:37:52 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2017-09-07 14:37:53 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-09-07 14:37:55 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2017-09-07 14:37:56 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2017-09-07 14:37:58 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2017-09-07 14:38:00 Kleber Sacilotto de Souza nominated for series Ubuntu Xenial
2017-09-07 14:38:00 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-09-07 14:38:03 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2017-09-07 14:38:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2017-09-07 14:38:05 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2017-09-07 14:38:05 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2017-09-07 14:38:06 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2017-09-07 14:38:07 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2017-09-07 14:38:08 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2017-09-07 14:38:09 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2017-09-07 14:38:10 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2017-09-07 14:38:11 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2017-09-07 14:38:12 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2017-09-07 14:38:13 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2017-09-07 14:38:14 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2017-09-07 14:38:15 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2017-09-07 14:38:16 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2017-09-07 14:38:17 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2017-09-07 14:38:18 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2017-09-07 14:38:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2017-09-07 14:38:20 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2017-09-07 14:38:21 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2017-09-07 14:38:22 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2017-09-07 14:38:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2017-09-07 14:38:24 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2017-09-07 14:38:25 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2017-09-07 14:38:26 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-09-07 14:38:27 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:38:30 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-09-07 14:38:32 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-09-07 14:38:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-09-07 14:38:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:38:38 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-09-07 14:38:39 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:38:41 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-09-07 14:38:43 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 14:38:45 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-09-07 14:38:46 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 14:38:48 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-09-07 14:38:49 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 14:38:51 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-09-07 14:38:52 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:38:53 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-09-07 14:38:55 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-09-07 14:38:57 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-09-07 14:38:58 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:39:00 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-09-07 14:39:02 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:39:03 Kleber Sacilotto de Souza linux-gke (Ubuntu): status New Invalid
2017-09-07 14:39:06 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 xenial
2017-09-07 14:39:07 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial
2017-09-07 15:28:20 Andy Whitcroft bug task added linux-gke (Ubuntu Xenial)
2017-09-07 15:28:41 Andy Whitcroft linux-gke (Ubuntu Xenial): status New Confirmed
2017-09-07 16:31:14 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2017-09-07 16:31:16 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 07. September 2017 16:31 UTC
2017-09-07 16:31:17 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 07. September 2017 16:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Packaging
2017-09-08 11:07:15 Kleber Sacilotto de Souza summary linux-gke: <version to be filled> -proposed tracker linux-gke: 4.4.0-1030.30 -proposed tracker
2017-09-08 11:07:17 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-09-08 11:07:17 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-09-08 11:07:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2017-09-08 11:07:18 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-09-08 12:01:35 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-09-08 12:01:37 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2017-09-08 12:01:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Packaging kernel-stable-phase-changed:Friday, 08. September 2017 12:01 UTC kernel-stable-phase:Uploaded
2017-09-08 12:01:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Packaging kernel-stable-phase-changed:Friday, 08. September 2017 12:01 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Uploaded
2017-09-08 18:31:59 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Uploaded
2017-09-08 22:32:38 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-09-08 22:32:40 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial
2017-09-08 22:32:40 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial
2017-09-11 15:24:06 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2017-09-11 15:30:59 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-09-11 15:30:59 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-09-11 15:46:36 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2017-09-11 18:31:47 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-09-11 18:32:08 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-09-11 18:32:17 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-09-11 18:32:22 Brad Figg kernel-sru-workflow/security-signoff: status New Fix Released
2017-09-11 18:32:25 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-09-11 18:32:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Monday, 11. September 2017 18:32 UTC
2017-09-11 18:32:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Monday, 11. September 2017 18:32 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-09-12 10:01:48 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2017-09-13 07:27:42 Stefan Bader marked as duplicate 1716621
2017-09-18 10:13:40 Launchpad Janitor linux-gke (Ubuntu Xenial): status Confirmed Fix Released
2017-09-18 10:13:40 Launchpad Janitor cve linked 2017-1000251